2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000147Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:06
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000147: isValidUserId()
DescriptionDie besagte Funktion soll in das Script eingebaut werden um das Ueberpruefen eines gueltigen Usernamens (nicht 'null', nicht leer und groesser 0) zu kapseln.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000474

Quix0r (administrator)

Last edited: 2010-07-01 02:08

View 2 revisions

Mit Revision 1887 ist diese nun dabei und wird bereits auch genutzt.

~0000536

Quix0r (administrator)

Dies sollte mit kommendem Commit nun komplett sein.

~0000660

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-24 23:44 Quix0r New Issue
2009-11-24 23:45 Quix0r Projection none => tweak
2009-11-24 23:45 Quix0r ETA none => 2-3 days
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:45 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:39 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-28 02:58 Quix0r Assigned To => Quix0r
2010-06-28 02:58 Quix0r Status new => assigned
2010-06-28 02:58 Quix0r Summary isValidUsername() => isValidUserId()
2010-06-28 03:48 Quix0r Note Added: 0000474
2010-07-01 02:08 Quix0r Note Edited: 0000474 View Revisions
2011-10-27 10:07 Quix0r Note Added: 0000536
2011-10-27 10:07 Quix0r Status assigned => resolved
2011-10-27 10:07 Quix0r Fixed in Version => 0.2.1-FINAL
2011-10-27 10:07 Quix0r Resolution open => fixed
2016-11-23 10:06 Quix0r Status resolved => closed
2016-11-23 10:06 Quix0r Note Added: 0000660
+Issue History